Debian Bug report logs - #192651
ITA: levee -- a very small vi clone

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 9 May 2003 16:03:09 UTC

Severity: normal

Fixed in version levee/3.4o-6

Done: Tim Vandermeersch <tim.vandermeersch@pandora.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192651; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Doug Porter <dsp@debian.org>
Subject: O: levee -- a very small vi clone
Date: Sat, 10 May 2003 01:58:50 +1000
Package: wnpp
Severity: normal

The current maintainer of levee, Doug Porter <dsp@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: levee
Binary: levee
Version: 3.4o-5.1
Priority: optional
Section: editors
Maintainer: Doug Porter <dsp@debian.org>
Build-Depends: debhelper, libncurses5-dev | libncurses-dev
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/l/levee
Files: 6889c5f4c08efe8d48881d4c2ea6d245 622 levee_3.4o-5.1.dsc
 971a4fb13c03dacd288ae1f10e16e2f6 62208 levee_3.4o.orig.tar.gz
 4bee1c643166576eb6c7ded36ba59f43 3125 levee_3.4o-5.1.diff.gz

Package: levee
Priority: optional
Section: editors
Installed-Size: 144
Maintainer: Doug Porter <dsp@debian.org>
Architecture: i386
Version: 3.4o-5.1
Depends: libc6 (>= 2.2.4-4), libncurses5 (>= 5.2.20020112a-1)
Filename: pool/main/l/levee/levee_3.4o-5.1_i386.deb
Size: 43444
MD5sum: 979b12bb2c21d39a5e7cc2ebb412b5ea
Description: a very small vi clone
 Levee is a screen oriented editor based on the Unix editor
 "vi".  It provides a terse, powerful way to enter and edit text.

Justification: RC bugs, hasn't responded to my pings

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Tim Vandermeersch <Tim.Vandermeersch@pandora.be> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Tim Vandermeersch <tim.vandermeersch@pandora.be>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 192651-close@bugs.debian.org (full text, mbox):

From: Tim Vandermeersch <tim.vandermeersch@pandora.be>
To: 192651-close@bugs.debian.org
Subject: Bug#192651: fixed in levee 3.4o-6
Date: Sat, 26 Jul 2003 20:17:09 -0400
We believe that the bug you reported is fixed in the latest version of
levee, which is due to be installed in the Debian FTP archive:

levee_3.4o-6.diff.gz
  to pool/main/l/levee/levee_3.4o-6.diff.gz
levee_3.4o-6.dsc
  to pool/main/l/levee/levee_3.4o-6.dsc
levee_3.4o-6_powerpc.deb
  to pool/main/l/levee/levee_3.4o-6_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 192651@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tim Vandermeersch <tim.vandermeersch@pandora.be> (supplier of updated levee package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 8 Jul 2003 22:23:19 +0100
Source: levee
Binary: levee
Architecture: source powerpc
Version: 3.4o-6
Distribution: unstable
Urgency: low
Maintainer: Tim Vandermeersch <tim.vandermeersch@pandora.be>
Changed-By: Tim Vandermeersch <tim.vandermeersch@pandora.be>
Description: 
 levee      - very small vi clone
Closes: 175912 192651 193425
Changes: 
 levee (3.4o-6) unstable; urgency=low
 .
   * New maintainer.  (closes: #192651)
   * Fixed lintian error: package-lacks-versioned-build-depends-on-debhelper 2
     (update to DH_COMPAT=3)
   * Fixed 2 lintian warnings
   * Applied Antraxz' patch to fix warning at compilation (closes: #193425)
   * Fixed file-conflict (closes: #175912)
Files: 
 d001edaabf0d4357d828675301f3f989 598 editors optional levee_3.4o-6.dsc
 1cd5ce4b31d845cc0f75603d1432045b 4914 editors optional levee_3.4o-6.diff.gz
 6b0118d417d3722540ea3a31ad2e2078 47198 editors optional levee_3.4o-6_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/IxZGGKDMjVcGpLQRAiqzAKDujG6NKZeCKoYRk4YXvTAAKAS74QCgpzUZ
1K+WyKb4wlPnw+jrUWX2xbc=
=/FjP
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:12:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.